/** Shopify CDN: Minification failed

Line 46:2 Comments in CSS use "/* ... */" instead of "//"
Line 65:14 Expected identifier but found whitespace
Line 65:19 Unexpected "("

**/
.main-page-title{
  text-align:center !important;
}
h1.main-page-title.page-title.h0 {
    text-align: center;
}
.faq-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.faq-description {
  margin-top: 2em;
  margin-bottom: 2em;
}
.faq-checkbox {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tabs {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 12px #4141416e;
  width: 74%;
  padding-left: 10px;
  padding-top: 25px;
  padding-bottom: 25px;
}
.tab {
  width: 100%;
  color: white;
  overflow: hidden;
}
.tab-label {
  width: 100%;
  display: flex;
  justify-content: space-between;
  //padding: 1em;
  padding: 3px 12px 12px 35px !important;
  font-weight:600 !important;
  color: #000000
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  background-color: white;
  transition: all 0.5s ease;
  color: black;
}
.tab-content p {
  margin: 0;
}
.faq-checkbox:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
}
Code language: CSS (css)